PENGADIAN EMAS - Change Request #16685

iOS[EMAS][REGISTRATION][CONFIRMATION OF CUSTOMER'S DATA USAGE SCREEN] - Additional
Information data

12 June 2023 10:37 AM - yap chekying

Status: Closed Start date: 12 June 2023
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Adding personal information: mother’'s maiden name

2. Adding other information: source of fund, latest education
3. Take out document field: selfie & KTP photos

4. Revamp contact details

RespanssfrencSystespatic APl (IF3C)

Mohon untuk Dibaca Terlebih Dahulu!

Sesuai dengan kebutuhan dan kebijakan internal Pegadaian.
data pribadi Anda yang disimpan oleh Bank Maybank
Indones a akan dibagikan kepada Pegadaian dengan tujuan
untuk menyelezakan proses pendaftaran Tabungan Emas
Pegadaian. Berikut ini adalah data pribadi Anda yang akan
clibagikan kepada Pegadaian:

FAF. IAFURR

Vifjysj Ixjsjk, 12110
https://digital-wealth-mbi.invisionapp.com/freehand/Emas-g3ex4OQmg

Mohon untuk Dibaca Terlebil Dabulu!

Sesusl dengan keburuhan dan keb jakan internal Pegarsian
dats prbadi Ancls varg disimpan cleh Bk Minieank
Irdregs @ Bian dibagiken kepada Pegadalan dengan tujuan
wikuk menyelezziken pross: pendafterar Tecungan Eme:
Pugacialan Berikut inl adalah cata pribad Anca yang akan
clbagikan kacaca Pagacalan

Jad |dantitas Mo leantitas

KTP F2T6054892145674
Mama Somial kentitas Janis Kelamin

Alex Klause Fria

Teenipal Lahae Tanggal Latw

Jakarta 01-01-1990

Sratus Kawin Mama Ik Karoung
Kawin Anna Lynch

Kewal garegaradn Masa Rerlaku KTP
Indonesla Seurnir Hidup

+*

Related issues:

Closed

12 June 2023

Kabupaten Sleman
P avinsl Daerah Istimewa Yogyakaita, 552681
History

Gopied!fromfvChafiBTREEt416684: Android[EMAS]IREGISTRATIONJICONFIRMATION O...
- Copied from Change Request #16684: Android[EMAS]IREGISTRATIONJCONFIRMATION OF CUSTOMER'S DATA USAGE SCREEN] - Additional

Infogmation.gata added. saasmmai com

#2 - 12 June 2023 01:31 PM - salim wijaya
- Statasthsnged fromiNew to Resolved

- A;!“f?’@iﬁ@é*tfﬁﬂnged from salim wijaya to yap chekying

I
#3 - 10 July 2023 03:08 PM - yap chekying

- Status changed from Resolved to Closed

Tested and working fine

Files

Address.png 125 KB 12 June 2023 yap chekying

Info.png 217 KB 12 June 2023 yap chekying

WF.png 113 KB 12 June 2023 yap chekying
